body {
    margin:0;
}
a {
    color:black;
    text-decoration-line: none;
}
h1 {
    font-size: 45px;
    text-align:center;
    border-bottom: 1px solid gray;
    margin:0;
    padding:20px;
}
ol {
    border-right:1px solid gray;
    width: 100px;
    margin:0;
    padding:20px;
}
#grid{
    display: grid;
    grid-template-columns: 150px 1fr;
}
#grid ol{
    padding-left: 33px;
}
#article{
    padding-left: 25px;
    padding-right: 15px;
}

@media(max-width: 600px) {
    #grid{
        display: block;
    }
    ol{
        border-right: none;
    }
}